<div class="circle" *ngFor="let img of ListStories">
    <img (click)="openStoryModal()"  src="https://en.gravatar.com/userimage/8283692/4c9d9ec1cd3fd02acb5ac9572e3583da?size=200" alt="" />
    <svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg" style="enable-background:new -580 439 577.9 194;"
       xml:space="preserve">  
      <circle cx="50" cy="50" r="40" />
    </svg>
  </div>